GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::linemerge::LineMerger Member List

This is the complete list of members for geos::operation::linemerge::LineMerger, including all inherited members.

add(std::vector< geom::Geometry * > *geometries) | geos::operation::linemerge::LineMerger |
add(const geom::Geometry *geometry) | geos::operation::linemerge::LineMerger |
add(const geom::LineString *lineString) (defined in geos::operation::linemerge::LineMerger) | geos::operation::linemerge::LineMerger |
getMergedLineStrings() | geos::operation::linemerge::LineMerger |
LineMerger() (defined in geos::operation::linemerge::LineMerger) | geos::operation::linemerge::LineMerger |
~LineMerger() (defined in geos::operation::linemerge::LineMerger) | geos::operation::linemerge::LineMerger |